--- 
vendor: "ESRI"
id: "1"
title: "Red Primaria"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fid_red_primaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_tramo: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  codigo_via: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  pr_inicial: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dist_ini: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pr_finl: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dist_fin: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  territoria: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  tramo: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  sector: 
    type: "string"
    esriLength: 77
    esriType: "esriFieldTypeString"
  administra: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  amv: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  superficie: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  calzada: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ruta: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 41
    esriType: "esriFieldTypeString"
  fid_limite_depto: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Red_Primaria_Prio/OGCFeatureServer/collections/1/queryables"